## mate-rr-mode

mate-rr-mode

## Functions

guint32 | mate_rr_mode_get_id ()
guint | mate_rr_mode_get_width ()
guint | mate_rr_mode_get_height ()
int | mate_rr_mode_get_freq ()

## Types and Values

typedef | MateRRMode

## Includes

    #include <mate-rr.h>

## Description

## Functions

### mate_rr_mode_get_id ()

    guint32
    mate_rr_mode_get_id (MateRRMode *mode);

### mate_rr_mode_get_width ()

    guint
    mate_rr_mode_get_width (MateRRMode *mode);

### mate_rr_mode_get_height ()

    guint
    mate_rr_mode_get_height (MateRRMode *mode);

### mate_rr_mode_get_freq ()

    int
    mate_rr_mode_get_freq (MateRRMode *mode);

## Types and Values

### MateRRMode

    typedef struct MateRRMode MateRRMode;